
# app目录介绍

app:.
```
├─config 
│   
├─img
│ 
├─lib
│       
├─pages
│  ├─applications
│  │  
│  ├─charts
│  │ 
│  ├─login
│  │     
│  ├─myInfo
│  │  
│  ├─tab
│  │      
│  └─tools
│      
├─scripts
│  
│          
├─scss
│      
│      
└─theme
```
---

* ### I. app\_子目录（列表）

  * 1.1.config\_目录

  * 1.2.img\_目录

  * 1.3.lib\_目录

  * 1.4.pages\_目录

  * 1.5.scripts\_目录

  * 1.4.scss\_目录

  * 1.5.theme\_目录

---

* ### II. app\_子目录（简介）

  * 1.1.config\_目录

    *`存放配置文件`
    * `devConfig.json(开发环境配置文件)`
    * ` appID：app  id名`
    * ` debug": true,(是否能debug)`
    * `"currentVersion": "1.1.22",(当前版本)`
    * ` "version": "1.1.22",(版本)`
    * `"appEnvironment": "dev"(当前环境-测试)`
    * ` "cardPath":（名片全能王接口路径）`
    * `"apiKey":（名片全能王接口apikey）`
    * `  "riskPath":(风暴接口路径)`
    * `  "riskKey": (风暴接口apikey)`
    
    * `prodConfig.json(正式环境配置文件，参考测试环境的配置属性)`
 
 

  * 1.2.img\_目录

    * `项目中图片的存放路径`

  * 1.3.lib\_目录

    * `项目自动生成`

  * 1.4.pages\_目录

    * `app前台页面html文件，和js文件`  

  * 1.5.scripts\_目录

    * `项目所引用的js文件`       

  * 1.4.scss\_目录

    * `项目的全局样式文件（scss文件）`

  * 1.5.theme\_目录

    * `项目页面的样式引入，例子：（@import "../pages/charts/contract-chart/con-chart-query";）`


